@charset "UTF-8";
/* CSS Document */

/* //////////////////////////////////////////////////
[LAYOUT]
////////////////////////////////////////////////// */

.l-container{
    width:100%;
    margin: 0 auto;
}
.l-content{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.l-wrap{
    width:100%;
    margin: 0 auto;
    position: relative;
}
.l-wrap-inner{
    width:100%;
    margin: 0 auto;
    position: relative;
}
.l-wrap-content{
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    padding: 50px 0;
    position: relative;
}

@media only screen and (max-width: 767px){
    
    .l-container{
    }
    .l-content{
    }
    .l-wrap{
    }
    .l-wrap-inner{
    }
    .l-wrap-content{
        max-width: 100%;
    }
    
}

/* //////////////////////////////////////////////////
[COMMON]
////////////////////////////////////////////////// */

h1{
    font-size: 6rem;
    font-weight: 600;
    letter-spacing: 2rem;
}
h2{
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 1rem;
}
h3{
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
}

h2.fade{
    position: relative;
    top: 40px;
}
h2.fade.animated{
    top: 0;
}
.avenir{font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Roboto , sans-serif;}


@media only screen and (max-width: 767px){
    
    h2{
        font-size: 4rem;
        letter-spacing: 0.6rem;
    }
}

/* //////////////////////////////////////////////////
[STYLE]
////////////////////////////////////////////////// */

/**MAINVISUAL**/
.mainvisual{
    position: relative;
    overflow: hidden;
    width: 90%;
    max-width: 1160px;
    height: 800px;
    margin: 0 auto;
    padding: 60px 0 60px 100px;
}
.mainvisual h1{
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
}
.mainvisual h1:first-letter {
    color: #000;
}
.mainvisual img.sp{
    display: none;
}

@media only screen and (max-width: 767px){
    
    .mainvisual{
        width: 100%;
        max-width: 100%;
        height: auto;
        padding: 0;
        position: relative;
        padding-top: 80px;
    }
    .mainvisual h1{
        color: #fff;
        position: absolute;
        z-index: 5;
        top: 60px;
        left: -50px;
        -webkit-transform:translate(0, 0) rotate(90deg) scale(1,1);
        transform:translate(0, 0) rotate(90deg) scale(1,1);
    }
    .mainvisual img.pc{
        display: none;
    }
    .mainvisual img.sp{
        display: block;
        height: 100%;
        width:auto;
        max-width: inherit !important;
    }
    .mainvisual p{
        height: 84vh !important;
    }
}




/**TOP**/


#message h2{
    text-align: center;
    margin-bottom: 80px;
    font-size: 5rem;
}
#message .message-text{
    background: #fff;
    padding: 60px 40px;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
    
    /*font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho","メイリオ",Meiryo,serif;*/
}
#message .message-text p{
    margin-bottom: 20px;
}
#message .message-text p.master{
    margin-top: 40px;
}
#message .message-back{
    width: 100%;
    margin-left: -200px;
    overflow: hidden;
    background: #000;
}
#message .message-back img{
    width: 100%;
    opacity: 1;
    -moz-transition: 1s ease-in-out;
	-webkit-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}
#message .message-back:hover img{
    opacity: 0.6;
    transform: scale(1.1,1.1);
}
.fade{
    opacity: 0;
    -moz-transition: 0.6s ease-in-out;
	-webkit-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}
.fade.animated{
    opacity: 1;
}
#message .message-text{
    transition-delay: 0.8s;
}
#message .message-back{
    transition-delay: 0.2s;
}


@media only screen and (max-width: 767px){
    
    #message h2{
        margin-bottom: 0;
        font-size: 3rem;
    }
    #message .message-text{
        padding: 60px 20px;
        position: relative;
        top: 0;
        right: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    #message .message-back{
        width: 100%;
        height: 50vh;
        margin-left: 0;
        position: relative;
        overflow: hidden;
    }
    #message .message-back img{
        max-width: inherit;
        width: auto;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
    #message .message-back:hover img{
        opacity: 1;
        -webkit-transform:scale(1) translate(-50%, 0);
        transform:scale(1) translate(-50%, 0);
        
    }
    #message .message-back .reservemore{
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #fff;
        width: 90%;
        text-align: center;
        font-size: 1.8rem;
    }
    #message .message-back .reservemore a{
        color: #fff;
        width: 100%;
        display: block;
        font-size:2rem;
        letter-spacing: 0.4rem;
        font-weight: 600;
        border: #fff solid 1px;
        padding: 5px 0;
        z-index: 1;
    }
    #message .message-back .reservemore h3{
        margin-bottom: 20px;
    }
    #message .message-back .reservemore p.morebtn{
        margin-top: 60px;
    }
    #message .message-text{
        transition-delay: 0s;
        font-size: 1.4rem;
    }
    #message .message-back{
        transition-delay: 0s;
    }
}



#news h2{
    text-align: left;
    margin-bottom: 80px;
}
#news .timeline{
    width: 90%;
    margin: 0 auto;
}
#news .timeline a{
    text-decoration: underline;
}
#news .timeline a:hover{
    text-decoration: none;
}
#news .timeline dl{
 margin-bottom: 60px;   
}
#news .timeline dl dt{
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 30px;
}


@media only screen and (max-width: 767px){
   
    #news h2{
        width: 90%;
        margin: 0 auto 60px;
    }
    #news h2 span{
        position: relative;
        display: inline-block;
    }
    #news h2 span::before{
        position: absolute;
        content: "";
        width: 50%;
        height: 4px;
        background: #000;
        top: -20px;
        left: 0;
    }
    #news .timeline dl{
     margin-bottom: 60px;   
    }
    #news .timeline dl dt{
        margin-bottom: 20px;
    }
    #news .timeline dl dd{
        font-size: 1.4rem;
    }
    
}



#access .l-wrap-content{
    max-width: 100%;
}
#access h2{
    text-align: center;
    margin-bottom: 80px;
}
#access .address{
    background: #fff;
    padding: 40px 0;
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 2;
}
#access .address p{
    text-align: left;
    display: inline-block;
    vertical-align: top;
    margin: 0 0.5%;
    width: 30%;
}
#access .address p span{
    padding-right: 20px;
}
#access .address p small{
    display: block;
}
#access .accessmap{
    margin-top: -100px;
    margin-bottom: 100px;
    z-index: 1;
    position: relative;
}
#Gmap {
    position: relative;
    width: 100%;
    padding: 36% 0 0 0;
}
#Gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 767px){
    
    #access h2{
        width: 90%;
        margin: 0 auto 60px;
        text-align: left;
    }
    #access h2 span{
        position: relative;
        display: inline-block;
    }
    #access h2 span::before{
        position: absolute;
        content: "";
        width: 50%;
        height: 4px;
        background: #000;
        top: -20px;
        left: 0;
    }
    #access .address{
        padding: 0 0 60px;
        width: 100%;
        max-width: 100%;
    }
    #access .address p{
        display: block;
        margin: 0 auto;
        width: 90%;
        font-size:1.4rem;
        margin-bottom: 20px;
    }
    #access .address p span{
        display: block;
        font-weight: 600;
    }
    #access .address p small{
        display: block;
    }
    #access .accessmap{
        margin-top: 0;
        margin-bottom: 100px;
        z-index: 1;
    }
    #Gmap {
        position: relative;
        width: 100%;
        padding: 56.25% 0 0 0;
    }
    
    .mapbtn{
        width: 90%;
        margin: 0 auto 40px;
        text-align: center;
        background: #000;
        color: #fff;
        font-size: 1.8rem;
        letter-spacing: 0.2rem;
        font-weight: 600;
        padding: 5px 0;
        position: relative;
    }
    .mapbtn span{
        position: relative;
        display: block;
    }
    .mapbtn a{
        color: #fff;
        display: block;
    }
    .mapbtn span::after{
        border-top: #fff solid 2px;
        border-right:#fff solid 2px;
        position: absolute;
        content: "";
        top: 10px;
        right: 20px;
        width: 10px;
        height: 10px;
        transform: rotate(45deg);
        -moz-transition: 0.3s ease-in-out;
	    -webkit-transition: 0.3s ease-in-out;
	    transition: 0.3s ease-in-out;
    }
    .mapbtn.open span::after{
        transform: rotate(135deg);
    }
    
    /*.slidemap{
        height: 0;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        top: 30px;
        -moz-transition: 1s ease-in-out;
	    -webkit-transition: 1s ease-in-out;
	    transition: 1s ease-in-out;
    }
    .slidemap.open{
        height: auto;
        opacity: 1;
        top: 0;
        overflow: visible;
    }*/
}




/**RESERVE**/

.reserve{
    line-height: 3;
    width: 50%;
    margin: 0 auto;
}
.reserve-first{
    padding-top: 200px;
}
.reserve-last{
    padding-bottom: 200px;
}


@media only screen and (max-width: 767px){
    
    .reserve{
        width: 90%;
    }
    .reserve-first{
        padding-top: 100px;
    }
    .reserve-last{
        padding-bottom: 100px;
    }
    .ver-en h3{
        line-height: 3rem;
    }
    
    #inlinecontents .reserve-first, #inlinecontents .reserve-last{
        padding: 0 !important;
    }
    #inlinecontents .reserve p{
        line-height: 2;
    }

}


/**EFFECT**/
    
.deneffect{
    opacity: 0;
    position: absolute;
    top: 50%; left: 50px;
}
.deneffect.start{
    opacity: 1;
    top: 50%; left: 50px;
}


.deneffect.start {
	-webkit-animation-name:textanimation;
	-webkit-animation-duration:2s;
	/*-webkit-animation-iteration-count:infinite;*/
	-webkit-animation-direction:normal;
	-webkit-animation-timing-function:ease-in;
}
@-webkit-keyframes textanimation {
	0% {-webkit-transform:translate(500%, -50%) rotate(0deg) scale(1,1);}
	100% {-webkit-transform:translate(0, -50%) rotate(0deg) scale(1,1);}
}


@media only screen and (max-width: 767px){
    
.deneffect{
    opacity: 0;
    position: absolute;
    top: 0; left: 0;
}
.deneffect.start{
    opacity: 1;
    top: 60px; left: -50px;
}


.deneffect.start {
	-webkit-animation-name:textanimation;
	-webkit-animation-duration:2s;
	/*-webkit-animation-iteration-count:infinite;*/
	-webkit-animation-direction:normal;
	-webkit-animation-timing-function:ease-in;
}
@-webkit-keyframes textanimation {
	0% {-webkit-transform:translate(200%, 200%) rotate(0deg) scale(2,2);}
	50% {-webkit-transform:translate(0, 200%) rotate(0deg) scale(2,2);}
	100% {-webkit-transform:translate(0, 0) rotate(90deg) scale(1,1);}
}

}